:root {
    --global-theme-color-au: #FC5400;
    --global-button-book-online-bg-hover-au: #232735;
    --global-button-text-book-online-color-au: #ffffff;
    --global-slick-arrow-bg-hover: #003749;
  }

  .au .important-notice{
    background-color: #ffcf1e;
    color: #00384a;
    padding: 10px;
    text-align: center;
    font-family: "Source Sans Pro Regular";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
  }

  .au .brand {
    font-family: Aleo,serif;
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 0;
}

  .au .details-holder{
    padding: 40px;
    background-color: #FC5400;
    color: white;
  }

  .au h1 .location-name{
    /* font-family: 'Panton Black'; */
    font-style: normal;
    font-weight: 900;
    font-size: 52px;
    line-height: 56px;
    color: #232735;
  }

  .au p .address-holder{
    font-size: 20px!important;
    color: #fff!important;
  }


.au .practices-info-holder {
    background: #fff;
    /* background: linear-gradient(0deg,rgba(255,255,255,1) 0,rgba(255,255,255,1) 76%,rgba(204,204,204,1) 100%); */
    margin-left: auto;
    margin-right: auto;
    min-height: 300px;
    padding: 20px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    padding: 20px;
    margin-top: 48px
}

.au .practices-info-holder~.links-holder {
    border-radius: 6px;
    background-color: #232735;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    position: relative;
    bottom: -34px
}

.au .practices-info-holder~.links-holder p {
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px
}

.au .practices-info-holder~.links-holder a {
    color: #fff;
    margin-left: 8px;
    margin-right: 8px
}

.au .practices-info-holder~.links-holder-desktop {
    display: block
}

.au .practices-info-holder~.links-holder-mobile {
    display: none
}

.au .practices-info-holder~.links-holder-mobile {
    padding: 10px;
    text-align: center
}

.au .practices-info-holder~.links-holder-mobile .select_goto {
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-family: Source-Sans-Pro-Regular
}

.au .practices-info-holder~.links-holder-mobile .ins-select-wrap {
    width: 70%;
    display: inline-block;
    margin-left: 20px;
    margin-bottom: 0
}


.au .button-holder button {
    min-width: 168px;
}

.au .practices-info-holder .location-name {
    margin-top: unset
}

.au .practices-info-holder .opening-hours p {
    position: relative;
    margin-bottom: 0;
    font-size: 18px;
    padding-right: 10px
}

.au .practices-info-holder .opening-hours span,.practices-info-holder .opening-hours-mobile p>span {
    float: right
}

.au .practices-info-holder p {
    margin-bottom: 0
}

.au .practices-info-holder .health-funds img {
    display: inline-block;
    width: 100px;
    margin: 5px;
    margin-left: 0
}

.au .practices-info-holder .health-funds-images {
    margin: 20px 0
}


.au .practices-info-holder .satellite-view {
    margin-bottom: 12px;
    height: 189px;
    border-radius: 6px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    padding-top: 112px
}

.au .practices-info-holder h1,.practices-info-holder h1>small {
    color: var(--global-theme-color-ndc)
}



.au .practices-info-holder h1>small {
    font-size: 18px
}

.au .practices-info-holder h1 {
    margin-bottom: 0;
    line-height: 51px
}

.au .practices-info-holder .address {
    margin: 10px 0 20px
}

.au .practices-info-holder .brand {
    font-family: Aleo,serif;
    font-weight: 700;
    font-size: 24px;
    color: #232735;
    margin-bottom: 0
}

.au .practices-info-holder h3 {
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 12px
}

.au .practices-info-holder .opening-hours {
    vertical-align: top;
    width: 50%;
    padding-left: 0
}

.au .practices-info-holder .languages-moreinfo {
    width: 50%
}

.au .practices-info-holder .languages-moreinfo span {
    font-family: Source-Sans-Pro-Regular;
    line-height: 26px;
    color: #777
}

.au .practices-info-holder .languages-moreinfo .languages {
    margin-bottom: 20px
}

.au .h3-new-team{
    font-style: normal;
    font-weight: 700!important;
    font-size: 24px!important;
    line-height: 32px!important;
    color: #FC5400!important;
    padding: 10px 0px!important;
    margin: 0px;
}


/* ABOUT TEAM CAROUSEL */
.au .responsive-carousel.about-team-carousel .ins-carousel_slides .img-wrap {
    padding: 20px;
    background-color: #fff;
    margin: 10px;
    /* border: 1px solid var(--global-theme-color-au); */
    border-radius: 6px;
    text-align: center
}

.au .responsive-carousel.about-team-carousel .ins-carousel_slides .img-wrap img {
    height: 280px;
    object-fit: cover;
    width: 100%;
    border-radius: 6px
}

.au .responsive-carousel.about-team-carousel .ins-carousel_slides .img-wrap h3 {
    color: var(--global-theme-color-au);
    font-size: 21px;
    margin: 0
}

.au .responsive-carousel.about-team-carousel .ins-carousel_slides .img-wrap .job-type {
    color: #555
}

.au .responsive-carousel.about-team-carousel .ins-carousel_slides .img-wrap p {
    text-align: center
}

.au .responsive-carousel.about-team-carousel .ins-backdrop-wrap {
    background: rgba(0,0,0,.85)
}

.au .ins-accordion-item.open>.ins-accordion-item_header>.inner-head {
    background-color: #FC5400;
    border-color: #FC5400
}

.au .ins-accordion.menu .ins-accordion-item.open>.ins-accordion-item_header>.inner-head:hover,
.au .sidebar .ins-accordion-item.open>.ins-accordion-item_header>.inner-head {
    background-color: #FC5400;
    border-color: #FC5400;
}

body.au #main-nav ul.menu__list a:hover {
    color: #FC5400;
}


body.au .footer__bottom .footer__sitemap ul li a:hover {
    color: #FC5400;
}

.au .general-content-faqs .ins-accordion-item_header>.inner-head:hover {
    border-color: #FC5400;
}

.remove-logo{
    display: none!important;
}



  .au .au__wrap {
    float: right;
    max-width: 200px;
    /* filter: grayscale(100%); */
    border-right: none;
    top: 20px;
    position: relative;
    right: 20px;
  }



.au .au-booknow-nav ins-button.health-engine button.blue {
    background-color: #FC5400!important;
    border: none!important;
}

.au .au-booknow-nav ins-button.health-engine button.blue:hover {
    background-color: var(--global-button-book-online-bg-hover-au)!important;;
    color: var(--global-button-text-book-online-color-au)!important;;
}

.au ins-button .location-search-submit{
    padding: 20px!important;
}


/* MEDIA QUERRY */
.box-holder{
    margin-top: -455px; 
}

@media (min-width: 640px) and (max-width:1024px) {
    .au .practices-info-holder .medium-6 {
        width:100%
    }

    .au .flash-card p.head {
        font-family: Aleo,serif;
        font-weight: 700;
        font-size: 14px!important;
        line-height: 24px
    }
}

@media (max-width: 640px) {
    .au .practices-info-holder~.links-holder-desktop {
        display:none
    }

    .au  .practices-info-holder~.links-holder-mobile {
        display: block
    }

    .au .button-holder button {
        /* min-width: !important; */
        margin: 10px 0px;
        width: 100%;
    }

    .au .practices-about-container .responsive-carousel .ins-carousel_paginations {
        display: none;
    }

    .au .static-health-funds{
        display: none;
    }
    
    .au .box-holder{
        margin-top: -113px; 
    }

    .au .box-holder .content__page{
        padding-bottom: 0px;
    }

    .banner-holder{ 
        height: 250px!important; 
        background-position: 85%;
    }
    
}

@media (min-width: 768px) and (max-width:1023px) {
    .au .box-holder .content__page{
        padding: 0px;
    }

    .au .details-holder{
        padding: 15px;
    }

    .au .box-holder{
        margin-top: -405px; 
    }

    .au .button-holder button {
        /* min-width: !important; */
        margin: 10px 0px;
        width: 100%;
    }

}

@media (min-width: 641px) and (max-width:768px){

    .au .button-holder button {
        /* min-width: !important; */
        margin: 10px 0px;
        width: 100%;
    }
}



@media (min-width: 1024px) and (max-width:1439px) {

    .au .button-holder button {
        /* min-width: !important; */
        margin: 10px 0px;
        min-width: 125px!important;
    }

}

/* SEARCH */
.au .search__content span {
    color: #fff!important;
}



.au ins-button.ndc__button button.blue{
    background-color: var(--global-theme-color-au);
    color: var(--global-button-text-book-online-color-au);
}
.au ins-button.ndc__button button.blue:hover{
    background-color: var(--global-button-book-online-bg-hover-au);
    color: var(--global-button-text-book-online-color-au);
}

  
  .au .practices-hero-adjuster.DB.Dental ins-button.ndc__button.white button.blue,
  .au .practices-hero-adjuster.DB.Dental ins-button.ndc__button.white button.blue {
    background-color: #fff;
    color: #232735;
  }

.au .booking-form-btn {
    float: none;
}

.au .offers-payment-section .ins-carousel_ctrl-btns .ins-button {
    border: none;
    background-color: #fff;
    color: #232735
}
.au .offers-payment-section .ins-carousel_ctrl-btns .ins-button:hover {
    border: none;
    color: #fff;
    background-color: #FC5400;
}
.au .offers-payment-section .ins-carousel_slides div.img-wrap {
    border: 1px solid #FC5400;
}

.au .ins-carousel_paginations .pagination.active {
    background-color: #FC5400;
}


.au ins-button button.blue.outlined:hover {
    background-color: var(--global-theme-color-au);
}

.au ins-button.dark__button button.blue{
    background-color: #fff!important;
    color: #232735!important;
    border: none!important;
}


.au ins-button.dark__button button.blue:hover{
    color: #fff!important;
    background-color: #232735!important;
    border: none!important;
}

/* BOOK NOW */
.au ins-button.health-engine button.blue{
    color: #fff!important;
    background-color: #232735!important;
    border: none!important;
}
.au ins-button.health-engine button.blue:hover{
    background-color: #fff!important;
    color: #232735!important;
    border: none!important;
}

.au .offers-payment-section ins-button.dark__button button.blue,
.au .payment-plan ins-button.dark__button button.blue,
.au .btn-help-centre ins-button button.blue{
    color: #fff!important;
    background-color: #232735!important;
    border: none!important;
}

.au .offers-payment-section ins-button.dark__button button.blue:hover,
.au .payment-plan ins-button.dark__button button.blue:hover,
.au .btn-help-centre ins-button button.blue:hover{
    color: #fff!important;
    background-color: #FC5400!important;
    border: none!important;
}

.au .current__button,
.au .theme-dark__button,button
.au .dark__button,
.au ins-button button.blue {
    /* padding: 13px 0px; */
}

/* NAV */
.au #main-nav ins-button.dark__button button.blue{
    color: #fff!important;
    background-color: #232735!important;
    border: none!important;
}

.au #main-nav ins-button.dark__button button.blue:hover{
    background-color: #003749!important;
}

.au .box-holder ins-button.health-engine button.blue,
.au .box-holder ins-button.dark__button button.blue{
    width: 100%;
    padding: 13px 0px;
}

.banner-holder{ 
    background-repeat: no-repeat; 
    height: 410px; 
    background-position: 85%; 
    background-size: cover;
}



.location_name_h1{
    margin-top: 0px;
}

.location_name_h1 span{
    display:block; 
    line-height: 1.6;
}

.au .colorWhite{
    color: #ffffff;
}

.au .paddingTop-0{
    padding-top: 0px;
}

.au .same-team-section h2{
    margin-top: -10px;
}

.au .team-location-img img{
    margin: auto; 
    display: block;
}

.au .padding20{
    padding: 20px;
}